CLAMBC(1)

NAME
clambc - Bytecode Analysis and Testing Tool

SYNOPSIS

clambc <file> [function] [param1 ...]

DESCRIPTION

--help                 -h
    Show help

--version              -V
    Show version

--debug
    Show debug

--force-interpreter   -f
    Force using the interpreter instead of the JIT

--trust-bytecode      -t
    Trust loaded bytecode (default yes)

--info                 -i
    Print information about bytecode

--printsrc             -p
    Print bytecode source

--printbcir            -c
    Print IR of bytecode signature

--input                -r
    Input file to run the bytecode on

--trace <level>        -T
    Set bytecode trace level 0..7 (default 7)

--no-trace-showsource
    Don't show source line during tracing

--statistics=bytecode
    Collect and print bytecode execution statistics

file
    file to test

CREDITS
Please check the full documentation for credits.

Clam AntiVirus Bytecode Analysis and Testing Tool 0.98 By The ClamAV Team: http://www.clamav.net/about.html#credits

(C) 2009-2013 Sourcefire, Inc.

(C) 2014 Cisco Systems, Inc. All Rights Reserved